Fedora 18 安装google Chrome

先添加源,进入/etc/yum.repos.d/

[root@austgl ~]# cd /etc/yum.repos.d/
[root@austgl yum.repos.d]# ls
adobe-linux-x86_64.repo fedora-updates.repo
fedora.repo fedora-updates-testing.repo
[root@austgl yum.repos.d]# vi google-chrome.repo

32位的
[google-chrome]
name=google-chrome – 32-bit
baseurl=http://dl.google.com/linux/chrome/rpm/stable/i386
enabled=1
gpgcheck=1
gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub

64位的
[google-chrome]
name=google-chrome – 64-bit
baseurl=http://dl.google.com/linux/chrome/rpm/stable/x86_64
enabled=1
gpgcheck=1
gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub

接着yum安装即可,其间会提示公钥没有安装

[root@austgl yum.repos.d]# yum install google-chrome-stable
已加载插件:langpacks, presto, refresh-packagekit
google-chrome | 951 B 00:00
google-chrome/primary | 1.8 kB 00:00
google-chrome 3/3
解决依赖关系
–> 执行事务检查
—> 软件包 google-chrome-stable.x86_64.0.28.0.1500.63-208724 将被 安装
–> 处理依赖关系 lsb >= 4.0,它被软件包 google-chrome-stable-28.0.1500.63-208724.x86_64 需要
–> 执行事务检查
—> 软件包 redhat-lsb.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-printing = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-languages = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-desktop(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-cxx(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-core(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 执行事务检查
—> 软件包 redhat-lsb-core.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-submod-security(x86-64) = 4.1,它被软件包 redhat-lsb-core-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 /usr/bin/pax,它被软件包 redhat-lsb-core-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-cxx.x86_64.0.4.1-10.fc18 将被 安装
—> 软件包 redhat-lsb-desktop.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-submod-multimedia(x86-64) = 4.1,它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 qt3(x86-64),它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 libpng12.so.0()(64bit),它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-languages.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 perl(XML::LibXML),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Test::Simple),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Pod::Plainer),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Locale::Codes::Constants),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Locale::Codes),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(ExtUtils::MakeMaker),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Class::ISA),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(CPAN),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(CGI),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-printing.x86_64.0.4.1-10.fc18 将被 安装
–> 执行事务检查
—> 软件包 libpng12.x86_64.0.1.2.50-2.fc18 将被 安装
—> 软件包 pax.x86_64.0.3.4-14.fc18 将被 安装
—> 软件包 perl-CGI.noarch.0.3.59-235.fc18 将被 安装
–> 处理依赖关系 perl(FCGI) >= 0.67,它被软件包 perl-CGI-3.59-235.fc18.noarch 需要
—> 软件包 perl-CPAN.noarch.0.1.9800-244.fc18 将被 安装
–> 处理依赖关系 perl(HTTP::Tiny) >= 0.005,它被软件包 perl-CPAN-1.9800-244.fc18.noarch 需要
–> 处理依赖关系 perl(Digest::SHA),它被软件包 perl-CPAN-1.9800-244.fc18.noarch 需要
—> 软件包 perl-Class-ISA.noarch.0.0.36-1009.fc18 将被 安装
—> 软件包 perl-ExtUtils-MakeMaker.noarch.0.6.63.2-244.fc18 将被 安装
–> 处理依赖关系 perl-devel,它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Packlist),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Manifest),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Installed),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Install),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
—> 软件包 perl-Locale-Codes.noarch.0.3.26-1.fc18 将被 安装
—> 软件包 perl-Pod-Plainer.noarch.0.1.03-3.fc18 将被 安装
—> 软件包 perl-Test-Simple.noarch.0.0.98-243.fc18 将被 安装
—> 软件包 perl-XML-LibXML.x86_64.1.2.0004-1.fc18 将被 安装
–> 处理依赖关系 perl(XML::SAX::Exception),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::SAX::DocumentLocator),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::SAX::Base),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::NamespaceSupport),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
—> 软件包 qt3.x86_64.0.3.3.8b-43.fc18 将被 安装
—> 软件包 redhat-lsb-submod-multimedia.x86_64.0.4.1-10.fc18 将被 安装
—> 软件包 redhat-lsb-submod-security.x86_64.0.4.1-10.fc18 将被 安装
–> 执行事务检查
—> 软件包 perl-Digest-SHA.x86_64.1.5.74-3.fc18 将被 安装
—> 软件包 perl-ExtUtils-Install.noarch.0.1.58-244.fc18 将被 安装
—> 软件包 perl-ExtUtils-Manifest.noarch.0.1.61-243.fc18 将被 安装
—> 软件包 perl-FCGI.x86_64.1.0.74-5.fc18 将被 安装
—> 软件包 perl-HTTP-Tiny.noarch.0.0.017-244.fc18 将被 安装
—> 软件包 perl-XML-NamespaceSupport.noarch.0.1.11-8.fc18 将被 安装
—> 软件包 perl-XML-SAX.noarch.0.0.99-5.fc18 将被 安装
—> 软件包 perl-XML-SAX-Base.noarch.0.1.08-4.fc18 将被 安装
—> 软件包 perl-devel.x86_64.4.5.16.3-244.fc18 将被 安装
–> 处理依赖关系 systemtap-sdt-devel,它被软件包 4:perl-devel-5.16.3-244.fc18.x86_64 需要
–> 处理依赖关系 perl(ExtUtils::ParseXS),它被软件包 4:perl-devel-5.16.3-244.fc18.x86_64 需要
–> 执行事务检查
—> 软件包 perl-ExtUtils-ParseXS.noarch.1.3.16-244.fc18 将被 安装
—> 软件包 systemtap-sdt-devel.x86_64.0.2.2.1-1.fc18 将被 安装
–> 完成依赖关系计算

依赖关系解决

================================================================================
Package 架构 版本 仓库 大小
================================================================================
正在安装:
google-chrome-stable x86_64 28.0.1500.63-208724 google-chrome 52 M
为依赖而安装:
libpng12 x86_64 1.2.50-2.fc18 fedora 173 k
pax x86_64 3.4-14.fc18 fedora 72 k
perl-CGI noarch 3.59-235.fc18 fedora 203 k
perl-CPAN noarch 1.9800-244.fc18 updates 286 k
perl-Class-ISA noarch 0.36-1009.fc18 fedora 8.6 k
perl-Digest-SHA x86_64 1:5.74-3.fc18 updates 56 k
perl-ExtUtils-Install noarch 1.58-244.fc18 updates 68 k
perl-ExtUtils-MakeMaker noarch 6.63.2-244.fc18 updates 268 k
perl-ExtUtils-Manifest noarch 1.61-243.fc18 updates 30 k
perl-ExtUtils-ParseXS noarch 1:3.16-244.fc18 updates 99 k
perl-FCGI x86_64 1:0.74-5.fc18 fedora 42 k
perl-HTTP-Tiny noarch 0.017-244.fc18 updates 51 k
perl-Locale-Codes noarch 3.26-1.fc18 updates 316 k
perl-Pod-Plainer noarch 1.03-3.fc18 fedora 8.7 k
perl-Test-Simple noarch 0.98-243.fc18 updates 120 k
perl-XML-LibXML x86_64 1:2.0004-1.fc18 fedora 366 k
perl-XML-NamespaceSupport noarch 1.11-8.fc18 fedora 18 k
perl-XML-SAX noarch 0.99-5.fc18 fedora 62 k
perl-XML-SAX-Base noarch 1.08-4.fc18 fedora 32 k
perl-devel x86_64 4:5.16.3-244.fc18 updates 481 k
qt3 x86_64 3.3.8b-43.fc18 fedora 3.4 M
redhat-lsb x86_64 4.1-10.fc18 updates 24 k
redhat-lsb-core x86_64 4.1-10.fc18 updates 35 k
redhat-lsb-cxx x86_64 4.1-10.fc18 updates 14 k
redhat-lsb-desktop x86_64 4.1-10.fc18 updates 18 k
redhat-lsb-languages x86_64 4.1-10.fc18 updates 16 k
redhat-lsb-printing x86_64 4.1-10.fc18 updates 14 k
redhat-lsb-submod-multimedia x86_64 4.1-10.fc18 updates 13 k
redhat-lsb-submod-security x86_64 4.1-10.fc18 updates 13 k
systemtap-sdt-devel x86_64 2.2.1-1.fc18 updates 55 k

事务概要
================================================================================
安装 1 软件包 (+30 Dependent packages)

总下载量:59 M
安装大小:176 M
确定吗?[y/N]:
[root@austgl ~]# cd /etc/yum.repos.d/
[root@austgl yum.repos.d]# ls
adobe-linux-x86_64.repo fedora-updates.repo
fedora.repo fedora-updates-testing.repo
[root@austgl yum.repos.d]# vi google-chrome.repo
[root@austgl yum.repos.d]# yum install google-chrome-stable
已加载插件:langpacks, presto, refresh-packagekit
google-chrome | 951 B 00:00
google-chrome/primary | 1.8 kB 00:00
google-chrome 3/3
解决依赖关系
–> 执行事务检查
—> 软件包 google-chrome-stable.x86_64.0.28.0.1500.63-208724 将被 安装
–> 处理依赖关系 lsb >= 4.0,它被软件包 google-chrome-stable-28.0.1500.63-208724.x86_64 需要
–> 执行事务检查
—> 软件包 redhat-lsb.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-printing = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-languages = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-desktop(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-cxx(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 redhat-lsb-core(x86-64) = 4.1,它被软件包 redhat-lsb-4.1-10.fc18.x86_64 需要
–> 执行事务检查
—> 软件包 redhat-lsb-core.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-submod-security(x86-64) = 4.1,它被软件包 redhat-lsb-core-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 /usr/bin/pax,它被软件包 redhat-lsb-core-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-cxx.x86_64.0.4.1-10.fc18 将被 安装
—> 软件包 redhat-lsb-desktop.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 redhat-lsb-submod-multimedia(x86-64) = 4.1,它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 qt3(x86-64),它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 libpng12.so.0()(64bit),它被软件包 redhat-lsb-desktop-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-languages.x86_64.0.4.1-10.fc18 将被 安装
–> 处理依赖关系 perl(XML::LibXML),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Test::Simple),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Pod::Plainer),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Locale::Codes::Constants),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Locale::Codes),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(ExtUtils::MakeMaker),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(Class::ISA),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(CPAN),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
–> 处理依赖关系 perl(CGI),它被软件包 redhat-lsb-languages-4.1-10.fc18.x86_64 需要
—> 软件包 redhat-lsb-printing.x86_64.0.4.1-10.fc18 将被 安装
–> 执行事务检查
—> 软件包 libpng12.x86_64.0.1.2.50-2.fc18 将被 安装
—> 软件包 pax.x86_64.0.3.4-14.fc18 将被 安装
—> 软件包 perl-CGI.noarch.0.3.59-235.fc18 将被 安装
–> 处理依赖关系 perl(FCGI) >= 0.67,它被软件包 perl-CGI-3.59-235.fc18.noarch 需要
—> 软件包 perl-CPAN.noarch.0.1.9800-244.fc18 将被 安装
–> 处理依赖关系 perl(HTTP::Tiny) >= 0.005,它被软件包 perl-CPAN-1.9800-244.fc18.noarch 需要
–> 处理依赖关系 perl(Digest::SHA),它被软件包 perl-CPAN-1.9800-244.fc18.noarch 需要
—> 软件包 perl-Class-ISA.noarch.0.0.36-1009.fc18 将被 安装
—> 软件包 perl-ExtUtils-MakeMaker.noarch.0.6.63.2-244.fc18 将被 安装
–> 处理依赖关系 perl-devel,它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Packlist),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Manifest),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Installed),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
–> 处理依赖关系 perl(ExtUtils::Install),它被软件包 perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 需要
—> 软件包 perl-Locale-Codes.noarch.0.3.26-1.fc18 将被 安装
—> 软件包 perl-Pod-Plainer.noarch.0.1.03-3.fc18 将被 安装
—> 软件包 perl-Test-Simple.noarch.0.0.98-243.fc18 将被 安装
—> 软件包 perl-XML-LibXML.x86_64.1.2.0004-1.fc18 将被 安装
–> 处理依赖关系 perl(XML::SAX::Exception),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::SAX::DocumentLocator),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::SAX::Base),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
–> 处理依赖关系 perl(XML::NamespaceSupport),它被软件包 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 需要
—> 软件包 qt3.x86_64.0.3.3.8b-43.fc18 将被 安装
—> 软件包 redhat-lsb-submod-multimedia.x86_64.0.4.1-10.fc18 将被 安装
—> 软件包 redhat-lsb-submod-security.x86_64.0.4.1-10.fc18 将被 安装
–> 执行事务检查
—> 软件包 perl-Digest-SHA.x86_64.1.5.74-3.fc18 将被 安装
—> 软件包 perl-ExtUtils-Install.noarch.0.1.58-244.fc18 将被 安装
—> 软件包 perl-ExtUtils-Manifest.noarch.0.1.61-243.fc18 将被 安装
—> 软件包 perl-FCGI.x86_64.1.0.74-5.fc18 将被 安装
—> 软件包 perl-HTTP-Tiny.noarch.0.0.017-244.fc18 将被 安装
—> 软件包 perl-XML-NamespaceSupport.noarch.0.1.11-8.fc18 将被 安装
—> 软件包 perl-XML-SAX.noarch.0.0.99-5.fc18 将被 安装
—> 软件包 perl-XML-SAX-Base.noarch.0.1.08-4.fc18 将被 安装
—> 软件包 perl-devel.x86_64.4.5.16.3-244.fc18 将被 安装
–> 处理依赖关系 systemtap-sdt-devel,它被软件包 4:perl-devel-5.16.3-244.fc18.x86_64 需要
–> 处理依赖关系 perl(ExtUtils::ParseXS),它被软件包 4:perl-devel-5.16.3-244.fc18.x86_64 需要
–> 执行事务检查
—> 软件包 perl-ExtUtils-ParseXS.noarch.1.3.16-244.fc18 将被 安装
—> 软件包 systemtap-sdt-devel.x86_64.0.2.2.1-1.fc18 将被 安装
–> 完成依赖关系计算

依赖关系解决

================================================================================
Package 架构 版本 仓库 大小
================================================================================
正在安装:
google-chrome-stable x86_64 28.0.1500.63-208724 google-chrome 52 M
为依赖而安装:
libpng12 x86_64 1.2.50-2.fc18 fedora 173 k
pax x86_64 3.4-14.fc18 fedora 72 k
perl-CGI noarch 3.59-235.fc18 fedora 203 k
perl-CPAN noarch 1.9800-244.fc18 updates 286 k
perl-Class-ISA noarch 0.36-1009.fc18 fedora 8.6 k
perl-Digest-SHA x86_64 1:5.74-3.fc18 updates 56 k
perl-ExtUtils-Install noarch 1.58-244.fc18 updates 68 k
perl-ExtUtils-MakeMaker noarch 6.63.2-244.fc18 updates 268 k
perl-ExtUtils-Manifest noarch 1.61-243.fc18 updates 30 k
perl-ExtUtils-ParseXS noarch 1:3.16-244.fc18 updates 99 k
perl-FCGI x86_64 1:0.74-5.fc18 fedora 42 k
perl-HTTP-Tiny noarch 0.017-244.fc18 updates 51 k
perl-Locale-Codes noarch 3.26-1.fc18 updates 316 k
perl-Pod-Plainer noarch 1.03-3.fc18 fedora 8.7 k
perl-Test-Simple noarch 0.98-243.fc18 updates 120 k
perl-XML-LibXML x86_64 1:2.0004-1.fc18 fedora 366 k
perl-XML-NamespaceSupport noarch 1.11-8.fc18 fedora 18 k
perl-XML-SAX noarch 0.99-5.fc18 fedora 62 k
perl-XML-SAX-Base noarch 1.08-4.fc18 fedora 32 k
perl-devel x86_64 4:5.16.3-244.fc18 updates 481 k
qt3 x86_64 3.3.8b-43.fc18 fedora 3.4 M
redhat-lsb x86_64 4.1-10.fc18 updates 24 k
redhat-lsb-core x86_64 4.1-10.fc18 updates 35 k
redhat-lsb-cxx x86_64 4.1-10.fc18 updates 14 k
redhat-lsb-desktop x86_64 4.1-10.fc18 updates 18 k
redhat-lsb-languages x86_64 4.1-10.fc18 updates 16 k
redhat-lsb-printing x86_64 4.1-10.fc18 updates 14 k
redhat-lsb-submod-multimedia x86_64 4.1-10.fc18 updates 13 k
redhat-lsb-submod-security x86_64 4.1-10.fc18 updates 13 k
systemtap-sdt-devel x86_64 2.2.1-1.fc18 updates 55 k

事务概要
================================================================================
安装 1 软件包 (+30 Dependent packages)

总下载量:59 M
安装大小:176 M
确定吗?[y/N]:y
下载软件包:
(1/31): perl-CPAN-1.9800-244.fc18.noarch.rpm | 286 kB 00:00:00
(2/31): pax-3.4-14.fc18.x86_64.rpm | 72 kB 00:00:01
(3/31): perl-Digest-SHA-5.74-3.fc18.x86_64.rpm | 56 kB 00:00:00
(4/31): perl-ExtUtils-Install-1.58-244.fc18.noarch.rpm | 68 kB 00:00:00
(5/31): perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch.rpm | 268 kB 00:00:00
(6/31): perl-ExtUtils-Manifest-1.61-243.fc18.noarch.rpm | 30 kB 00:00:00
(7/31): perl-CGI-3.59-235.fc18.noarch.rpm | 203 kB 00:00:02
(8/31): perl-ExtUtils-ParseXS-3.16-244.fc18.noarch.rpm | 99 kB 00:00:00
(9/31): perl-FCGI-0.74-5.fc18.x86_64.rpm | 42 kB 00:00:00
(10/31): perl-Class-ISA-0.36-1009.fc18.noarch.rpm | 8.6 kB 00:00:02
(11/31): perl-HTTP-Tiny-0.017-244.fc18.noarch.rpm | 51 kB 00:00
(12/31): perl-Pod-Plainer-1.03-3.fc18.noarch.rpm | 8.7 kB 00:00
(13/31): perl-Locale-Codes-3.26-1.fc18.noarch.rpm | 316 kB 00:00
(14/31): perl-Test-Simple-0.98-243.fc18.noarch.rpm | 120 kB 00:00
(15/31): perl-XML-NamespaceSupport-1.11-8.fc18.noarch.rpm | 18 kB 00:00
(16/31): perl-XML-SAX-Base-1.08-4.fc18.noarch.rpm | 32 kB 00:00
(17/31): perl-XML-SAX-0.99-5.fc18.noarch.rpm | 62 kB 00:01
(18/31): perl-devel-5.16.3-244.fc18.x86_64.rpm | 481 kB 00:00
(19/31): redhat-lsb-4.1-10.fc18.x86_64.rpm | 24 kB 00:00
(20/31): redhat-lsb-core-4.1-10.fc18.x86_64.rpm | 35 kB 00:00
(21/31): redhat-lsb-cxx-4.1-10.fc18.x86_64.rpm | 14 kB 00:00
(22/31): redhat-lsb-desktop-4.1-10.fc18.x86_64.rpm | 18 kB 00:00
(23/31): redhat-lsb-languages-4.1-10.fc18.x86_64.rpm | 16 kB 00:00
(24/31): redhat-lsb-printing-4.1-10.fc18.x86_64.rpm | 14 kB 00:00
(25/31): redhat-lsb-submod-multimedia-4.1-10.fc18.x86_64.r | 13 kB 00:00
(26/31): redhat-lsb-submod-security-4.1-10.fc18.x86_64.rpm | 13 kB 00:00
(27/31): systemtap-sdt-devel-2.2.1-1.fc18.x86_64.rpm | 55 kB 00:00
(28/31): perl-XML-LibXML-2.0004-1.fc18.x86_64.rpm | 366 kB 00:03
(29/31): libpng12-1.2.50-2.fc18.x86_64.rpm | 173 kB 00:11
(30/31): qt3-3.3.8b-43.fc18.x86_64.rpm | 3.4 MB 00:15
(30/31): qt3-3.3.8b-43.fc18.x86_64.rpm | 3.4 MB 00:15
warning: /var/cache/yum/x86_64/18/google-chrome/packages/google-chrome-stable-28.0.1500.63-208724.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY
google-chrome-stable-28.0.1500.63-208724.x86_64.rpm 的公钥没有安装
(31/31): google-chrome-stable-28.0.1500.63-208724.x86_64.r | 52 MB 11:16
——————————————————————————–
总计 89 kB/s | 59 MB 11:16
从 https://dl-ssl.google.com/linux/linux_signing_key.pub 检索密钥
Importing GPG key 0x7FAC5991:
Userid : “Google, Inc. Linux Package Signing Key
Fingerprint: 4cca 1eaf 950c ee4a b839 76dc a040 830f 7fac 5991
From : https://dl-ssl.google.com/linux/linux_signing_key.pub
确定吗?[y/N]:y

运行事务检查
执行事务测试
事务测试成功
执行事务
正在安装 : perl-XML-SAX-Base-1.08-4.fc18.noarch 1/31
正在安装 : perl-XML-NamespaceSupport-1.11-8.fc18.noarch 2/31
正在安装 : perl-XML-SAX-0.99-5.fc18.noarch 3/31
正在安装 : 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 4/31
正在安装 : redhat-lsb-submod-multimedia-4.1-10.fc18.x86_64 5/31
正在安装 : systemtap-sdt-devel-2.2.1-1.fc18.x86_64 6/31
正在安装 : perl-Class-ISA-0.36-1009.fc18.noarch 7/31
正在安装 : pax-3.4-14.fc18.x86_64 8/31
正在安装 : qt3-3.3.8b-43.fc18.x86_64 9/31
正在安装 : 1:perl-FCGI-0.74-5.fc18.x86_64 10/31
正在安装 : perl-CGI-3.59-235.fc18.noarch 11/31
正在安装 : perl-Pod-Plainer-1.03-3.fc18.noarch 12/31
正在安装 : perl-Locale-Codes-3.26-1.fc18.noarch 13/31
正在安装 : redhat-lsb-submod-security-4.1-10.fc18.x86_64 14/31
正在安装 : redhat-lsb-core-4.1-10.fc18.x86_64 15/31
正在安装 : redhat-lsb-cxx-4.1-10.fc18.x86_64 16/31
正在安装 : redhat-lsb-printing-4.1-10.fc18.x86_64 17/31
正在安装 : libpng12-1.2.50-2.fc18.x86_64 18/31
正在安装 : redhat-lsb-desktop-4.1-10.fc18.x86_64 19/31
正在安装 : perl-HTTP-Tiny-0.017-244.fc18.noarch 20/31
正在安装 : perl-ExtUtils-Manifest-1.61-243.fc18.noarch 21/31
正在安装 : perl-ExtUtils-Install-1.58-244.fc18.noarch 22/31
正在安装 : 1:perl-ExtUtils-ParseXS-3.16-244.fc18.noarch 23/31
正在安装 : 4:perl-devel-5.16.3-244.fc18.x86_64 24/31
正在安装 : perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 25/31
正在安装 : perl-Test-Simple-0.98-243.fc18.noarch 26/31
正在安装 : 1:perl-Digest-SHA-5.74-3.fc18.x86_64 27/31
正在安装 : perl-CPAN-1.9800-244.fc18.noarch 28/31
正在安装 : redhat-lsb-languages-4.1-10.fc18.x86_64 29/31
正在安装 : redhat-lsb-4.1-10.fc18.x86_64 30/31
正在安装 : google-chrome-stable-28.0.1500.63-208724.x86_64 31/31
Redirecting to /bin/systemctl start atd.service
Verifying : 1:perl-Digest-SHA-5.74-3.fc18.x86_64 1/31
Verifying : perl-ExtUtils-Manifest-1.61-243.fc18.noarch 2/31
Verifying : perl-HTTP-Tiny-0.017-244.fc18.noarch 3/31
Verifying : libpng12-1.2.50-2.fc18.x86_64 4/31
Verifying : redhat-lsb-desktop-4.1-10.fc18.x86_64 5/31
Verifying : redhat-lsb-submod-security-4.1-10.fc18.x86_64 6/31
Verifying : perl-Locale-Codes-3.26-1.fc18.noarch 7/31
Verifying : perl-ExtUtils-Install-1.58-244.fc18.noarch 8/31
Verifying : google-chrome-stable-28.0.1500.63-208724.x86_64 9/31
Verifying : perl-Pod-Plainer-1.03-3.fc18.noarch 10/31
Verifying : redhat-lsb-core-4.1-10.fc18.x86_64 11/31
Verifying : perl-XML-NamespaceSupport-1.11-8.fc18.noarch 12/31
Verifying : 1:perl-FCGI-0.74-5.fc18.x86_64 13/31
Verifying : perl-CPAN-1.9800-244.fc18.noarch 14/31
Verifying : qt3-3.3.8b-43.fc18.x86_64 15/31
Verifying : redhat-lsb-cxx-4.1-10.fc18.x86_64 16/31
Verifying : perl-XML-SAX-0.99-5.fc18.noarch 17/31
Verifying : 1:perl-XML-LibXML-2.0004-1.fc18.x86_64 18/31
Verifying : pax-3.4-14.fc18.x86_64 19/31
Verifying : perl-XML-SAX-Base-1.08-4.fc18.noarch 20/31
Verifying : 4:perl-devel-5.16.3-244.fc18.x86_64 21/31
Verifying : redhat-lsb-4.1-10.fc18.x86_64 22/31
Verifying : redhat-lsb-languages-4.1-10.fc18.x86_64 23/31
Verifying : perl-Test-Simple-0.98-243.fc18.noarch 24/31
Verifying : perl-CGI-3.59-235.fc18.noarch 25/31
Verifying : perl-ExtUtils-MakeMaker-6.63.2-244.fc18.noarch 26/31
Verifying : perl-Class-ISA-0.36-1009.fc18.noarch 27/31
Verifying : systemtap-sdt-devel-2.2.1-1.fc18.x86_64 28/31
Verifying : redhat-lsb-submod-multimedia-4.1-10.fc18.x86_64 29/31
Verifying : 1:perl-ExtUtils-ParseXS-3.16-244.fc18.noarch 30/31
Verifying : redhat-lsb-printing-4.1-10.fc18.x86_64 31/31

已安装:
google-chrome-stable.x86_64 0:28.0.1500.63-208724

作为依赖被安装:
libpng12.x86_64 0:1.2.50-2.fc18
pax.x86_64 0:3.4-14.fc18
perl-CGI.noarch 0:3.59-235.fc18
perl-CPAN.noarch 0:1.9800-244.fc18
perl-Class-ISA.noarch 0:0.36-1009.fc18
perl-Digest-SHA.x86_64 1:5.74-3.fc18
perl-ExtUtils-Install.noarch 0:1.58-244.fc18
perl-ExtUtils-MakeMaker.noarch 0:6.63.2-244.fc18
perl-ExtUtils-Manifest.noarch 0:1.61-243.fc18
perl-ExtUtils-ParseXS.noarch 1:3.16-244.fc18
perl-FCGI.x86_64 1:0.74-5.fc18
perl-HTTP-Tiny.noarch 0:0.017-244.fc18
perl-Locale-Codes.noarch 0:3.26-1.fc18
perl-Pod-Plainer.noarch 0:1.03-3.fc18
perl-Test-Simple.noarch 0:0.98-243.fc18
perl-XML-LibXML.x86_64 1:2.0004-1.fc18
perl-XML-NamespaceSupport.noarch 0:1.11-8.fc18
perl-XML-SAX.noarch 0:0.99-5.fc18
perl-XML-SAX-Base.noarch 0:1.08-4.fc18
perl-devel.x86_64 4:5.16.3-244.fc18
qt3.x86_64 0:3.3.8b-43.fc18
redhat-lsb.x86_64 0:4.1-10.fc18
redhat-lsb-core.x86_64 0:4.1-10.fc18
redhat-lsb-cxx.x86_64 0:4.1-10.fc18
redhat-lsb-desktop.x86_64 0:4.1-10.fc18
redhat-lsb-languages.x86_64 0:4.1-10.fc18
redhat-lsb-printing.x86_64 0:4.1-10.fc18
redhat-lsb-submod-multimedia.x86_64 0:4.1-10.fc18
redhat-lsb-submod-security.x86_64 0:4.1-10.fc18
systemtap-sdt-devel.x86_64 0:2.2.1-1.fc18

完毕!
[root@austgl yum.repos.d]#

未经允许不得转载:ganlei的个人博客 » Fedora 18 安装google Chrome

赞 (0)
分享到:更多 ()